/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header{
	display: none !important;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
    display: inline-block;
    padding: 0px 36px;
}
.fusion-page-title-bar{
	border-top: none !important;
	border-bottom: none !important;
}
h3.fusion-header-tagline {
    font-style: italic;
}
.fusion-main-menu span.menu-text {
    text-transform: uppercase;
}
.fusion-button-text{
	text-transform: none !important;
	font-size: 15px;
}
.fusion-button-wrapper{
	margin-right: 6px;
}
.row-wide{
	max-width: 1920px !important;
	margin: 0px auto !important;
}
.wide-content-box{
	padding: 0px 5%;
}
.wide-content-box-three .fusion-column-wrapper{
	padding: 50px 15% !important;
}
.newsletter-subscription-row #gform_1{
	text-align: center !important;
}
.newsletter-subscription-row h3{
	color: #ffffff !important;
	font-size: 24px;
	font-weight: 400;
}
.newsletter-subscription-row #gform_1 label{
	display: none !important;
}
.newsletter-subscription-row #gform_1 li{
	margin-top: 0px !important;
	margin-bottom: 5px !important;
}
.newsletter-subscription-row #gform_1 .gform_body input{
	padding: 16px 10px !important;
}
@media(min-width:700px){
.newsletter-subscription-row #gform_1 .gform_body{
	display: inline-block;
	width: 75%;
}
.newsletter-subscription-row #gform_1 .gform_footer{
	display: inline-block;
	width: 15%;
	margin: 0px !important;
	padding: 0px !important
}
}
.newsletter-subscription-row #gform_1 .gform_footer .gform_button{
	background-color: #00416f !important;
	margin: 0px !important;
	top:12px;
	width: 100%;
}

.fusion-footer-widget-area .widget-title{
	border-bottom: 1px solid #ffffff;
}
#wrapper .fusion-vertical-menu-widget.left .menu li a{
	padding: 0px;
}
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a{
	border-right: none !important;
	color: #00a777 !important;
}
.quarter-portals{
	margin-bottom: 10px !important;
	min-height: 400px !important; 
	display: table !important;
}
.quarter-portals .fusion-column-wrapper{
	display: table-cell !important;
	vertical-align: middle !important;
}
.quarter-portals h2{
	color: #ffffff !important;
}
.fusion-footer-widget-area{
	overflow: visible !important;
}
.fusion-footer-widget-area:after{
	position: absolute;
    width: 555px;
    height: 555px;
    background-image: url(./img/la_footer_overlay.png);
    display: inline-block;
    content: "";
    right: 0px;
    bottom: 0px;
    z-index: 1;

}
.fusion-footer-widget-area .fusion-column{
	z-index: 999;
}



/* Contact */
#gform_2 label{
	display: none;
}
#gform_2 li{
	margin: 0px;
}
#gform_2 #label_2_12_1{
	display: inline-block;
}
#gform_2 input,
#gform_3 input{
	padding: 10px;
	height: 40px;
}
#gform_2 select,
#gform_3 select{
	height: 40px;
}
#gform_2 h4{
	margin-top: 32px;
	font-size: 16px;
}
#gform_2 input::-webkit-input-placeholder,
#gform_2 select.gf_placeholder,
#gform_2 textarea::-webkit-input-placeholder{
	font-size: 16px;
	color: #8a8a8a;
}
#gform_2 .gform_button{
	padding: 6px 32px;
}

/* Register */
.gform_wrapper label.gfield_label{
	font-weight: 400 !important;
}

/* Placement */
#gform_4 label{
	display: none;
}
#gform_4 li{
	margin: 0px;
}
#gform_4 #label_4_12_1{
	display: inline-block;
}
#gform_4 input{
	padding: 10px;
	height: 40px;
}
#gform_4 select{
	height: 40px;
}
#gform_4 h4{
	margin-top: 32px;
	font-size: 16px;
}
#gform_4 input::-webkit-input-placeholder,
#gform_4 select.gf_placeholder,
#gform_4 textarea::-webkit-input-placeholder{
	font-size: 16px;
	color: #8a8a8a;
}
#gform_4 .gform_button{
	padding: 6px 32px;
}
.gsection_title{
	font-size: 24px !important;
}
.gform_wrapper .gsection{
	border-bottom: 1px solid #eeeeee !important;
	padding-bottom: 0px !important;
	margin-bottom: 10px !important;
}


.jotw-block{
	margin-right: 32px !important;
	margin-left: 32px !important;
	text-align: center !important;
}


.document-table thead{
	background-color: #0f406a;
}

.document-table tbody td{
	text-align: left;
	padding: 5px 10px;
}
.document-table th{
	padding: 10px;
	text-align: left;
}
.document-table th a:hover{
	color: #ffffff !important;
}
.document-table th.right,
.document-table tbody td.right{
	text-align: right !important;
}
.document-table tbody tr{
	border-bottom: 1px solid #e8e8e8;
}
.document-table tbody tr:nth-child(even){
	background-color: #f4f4f4;
}







/* IPAD */
@media(max-width:800px){
	.row-wide .fusion-layout-column.fusion-one-half.fusion-spacing-no{
		padding-top: 64px;
		padding-bottom: 32px;
	}
	.newsletter-subscription-row #gform_1 .gform_footer{
		width: 18%;
	}
	.quarter-portals{
		min-height: 120px !important;
		max-height: 240px !important;
	}
	.quarter-portals h2{
		font-size: 24px !important;
	}
}

/* Mobile */
@media(max-width:600px){
	.fusion-title.fusion-sep-none{
		margin-bottom: 0px !important;
	}
	.row-wide{
		margin-left: -30px !important;
		margin-right: -30px !important;
	}
	.row-wide .fusion-layout-column.fusion-one-half.fusion-spacing-no{
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.wide-content-box{
		padding: 0px 30px !important;
	}
	.fusion-header-tagline{
		font-size: 16px !important;
	}
	.wide-content-box-three .fusion-column-wrapper{
		padding: 30px !important;
	}
	.fusion-button{
		margin-bottom: 5px;
	}
	.newsletter-subscription-row .gform_footer{
		padding: 0px !important;
		margin: 0px !important;
	}
	.newsletter-subscription-row #gform_1 .gform_footer{
		width: 100% !important;
	}
}




/******** JOB ADDER ********/
/* Jobs Widget */

#ja-jobs-widget {
	position: relative;
}

.ja-loading {
	position: absolute;
	top: 10px;
	right: 10px;
}

.ja-loading.left {
	left: 10px;
	right: auto;
}


/* Forms */
.ja-form {
	margin-bottom: 3em;
}

.ja-form .ja-field-container {
	margin-bottom: 0.5em;
}

.ja-form .ja-field-container:before,
.ja-form .ja-field-container:after {
	content: "";
	display: table;
}

.ja-form .ja-field-container:after {
	clear: both;
}

.ja-form .ja-field-container {
	zoom: 1;
}

.ja-form .ja-field-container label {
	display: block;
	float: left;
	width: 100px;
	padding-top: 6px;
}

.ja-form .ja-field-container .ja-field {
	float: left;
}

.ja-form .ja-field-container select,
.ja-form .ja-field-container textarea,
.ja-form .ja-field-container input[type="text"],
.ja-form .ja-field-container input[type="password"],
.ja-form .ja-field-container input[type="datetime"],
.ja-form .ja-field-container input[type="datetime-local"],
.ja-form .ja-field-container input[type="date"],
.ja-form .ja-field-container input[type="month"],
.ja-form .ja-field-container input[type="time"],
.ja-form .ja-field-container input[type="week"],
.ja-form .ja-field-container input[type="number"],
.ja-form .ja-field-container input[type="email"],
.ja-form .ja-field-container input[type="url"],
.ja-form .ja-field-container input[type="search"],
.ja-form .ja-field-container input[type="tel"],
.ja-form .ja-field-container input[type="color"] {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #333;
	border: solid 1px #ccc;
}

.ja-form .ja-field-container select {
	width: 240px;
	padding: 2px;
}

.ja-form .ja-field-container textarea {
	width: 230px;
	padding: 3px 4px;
}

.ja-form .ja-field-container input[type="text"],
.ja-form .ja-field-container input[type="password"],
.ja-form .ja-field-container input[type="datetime"],
.ja-form .ja-field-container input[type="datetime-local"],
.ja-form .ja-field-container input[type="date"],
.ja-form .ja-field-container input[type="month"],
.ja-form .ja-field-container input[type="time"],
.ja-form .ja-field-container input[type="week"],
.ja-form .ja-field-container input[type="number"],
.ja-form .ja-field-container input[type="email"],
.ja-form .ja-field-container input[type="url"],
.ja-form .ja-field-container input[type="search"],
.ja-form .ja-field-container input[type="tel"],
.ja-form .ja-field-container input[type="color"] {
	width: 230px;
	padding: 3px 4px;
}

.ja-form .ja-field-container .checkbox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.ja-form .ja-field-container .checkbox {
	display: block;
	margin-left: 95px;
}

.ja-form .ja-field-container .checkbox br {
	clear: left;
}

.ja-form .ja-field-container .checkbox input {
	width: 15px;
	height: 19px;
	float: left;
}

.ja-form .ja-field-container .checkbox label {
	height: 21px;
	width: auto;
	line-height: 21px;
	float: left;
	padding: 2px 12px 0 5px;
}


.ja-form .ja-submit {
	margin-top: 1em;
	margin-left: 100px;
	vertical-align: middle;
}

.ja-form .ja-submit .ja-loading {
	position: relative;
	top: 0;
	left: 0;
	margin-left: 10px;
	vertical-align: middle;
}

.ja-button {
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	padding: 4px 18px;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color: #f9f9f9;
	color: #333333;
	display: inline-block;
	text-shadow: 1px 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;
}

.ja-button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color: #e9e9e9;
	cursor: pointer !important;
}

.ja-button:active {
	position: relative;
	top: 1px;
}

.ja-form .ja-field-container .error {
	color: #990000;
	border-color: #990000;
}

.ja-form .ja-field-container .validation-error {
	display: block;
	clear: both;
	margin-top: 5px;
	color: #aa0000;
}

.ja-form .ja-error-container {
	color: #aa0000;
	margin-top: 2em;
	margin-left: 100px;
}

.ja-form .ja-error-container p {
	margin-bottom: 0;
}

/* End forms */


/* Job list */

.ja-job-list-container {
}

.ja-job-list-container .no-jobs-content {
}

.ja-job-list {
	margin-bottom: 3em;
}

.ja-job-list .job {
	margin-bottom: 1em;
	padding: 0.5em;
}

.ja-job-list .job.alt {
	background-color: #f5f5f5;
}

.ja-job-list .job.hot {
	background-color: #fffdfd;
}

.ja-job-list .job .title {
}

.ja-job-list .job .title a {
}

.ja-job-list .job .meta {
	margin-bottom: 1em;
}

.ja-job-list .job .meta:before,
.ja-job-list .job .meta:after {
	content: "";
	display: table;
}

.ja-job-list .job .meta:after {
	clear: both;
}

.ja-job-list .job .meta {
	zoom: 1;
}

.ja-job-list .job .meta p {
	font-size: 0.9em;
	margin-bottom: 0.5em;
}

.ja-job-list .job .meta .classifications {
	float: left;
	list-style: none;
	width: 50%;
	margin: 0 0 0.5em 0;
}

.ja-job-list .job .meta .classifications li {
	display: inline;
	margin-right: 0.5em;
}

.ja-job-list .job .meta .date-posted {
	float: right;
	width: 50%;
	text-align: right;
}

.ja-job-list .job .meta .salary {
	clear: left;
	float: left;
}

.ja-job-list .job .meta .reference {
	float: right;
	text-align: right;
}

.ja-job-list .job .summary {
}

.ja-job-list .job .view-details {
	font-size: 0.9em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	padding: 4px 10px;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color: #f9f9f9;
	color: #333333;
	display: inline-block;
	text-shadow: 1px 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;
}

.ja-job-list .job .view-details:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color: #e9e9e9;
	cursor: pointer !important;
}

.ja-job-list .job .view-details:active {
	position: relative;
	top: 1px;
}


/* End job list */


/* Pager */

.ja-pager-container {
}

.ja-pager-container:before,
.ja-pager-container:after {
	content: "";
	display: table;
}

.ja-pager-container:after {
	clear: both;
}

.ja-pager-container {
	zoom: 1;
}

.ja-pager {
	float: left;
	font-size: 0.9em;
}

.ja-pager:before,
.ja-pager:after {
	content: "";
	display: table;
}

.ja-pager:after {
	clear: both;
}

.ja-pager {
	zoom: 1;
}

.ja-pager span,
.ja-pager a {
	display: block;
	float: left;
	line-height: 23px;
	padding: 0 8px;
	margin-right: 3px;
	color: #333;
	background-color: #f3f3f3;
	border: solid 1px #ddd;
}

.ja-pager a:hover,
.ja-pager .current-page {
	color: #fff;
	background-color: #bbb;
	border-color: #999;
	text-decoration: none;
}

.ja-pager .previous,
.ja-pager .next {
}

.ja-pager .first-page,
.ja-pager .last-page {
}

.ja-pager .previous-ellipsis,
.ja-pager .next-ellipsis {
}


.ja-pager-summary {
	float: right;
	line-height: 25px;
	font-size: 0.9em;
}

/* End pager */


/* Job details */

.ja-job-details {
}

.ja-job-details .title {
}

.ja-job-details .meta {
	margin-bottom: 1em;
}

.ja-job-details .meta:before,
.ja-job-details .meta:after {
	content: "";
	display: table;
}

.ja-job-details .meta:after {
	clear: both;
}

.ja-job-details .meta {
	zoom: 1;
}

.ja-job-details .meta p {
	font-size: 0.9em;
	margin-bottom: 0.5em;
}

.ja-job-details .meta .classifications {
	float: left;
	width: 50%;
	list-style: none;
	margin: 0 0 0.5em 0;
}

.ja-job-details .meta .classifications li {
	display: inline;
	margin-right: 0.5em;
}

.ja-job-details .meta .date-posted {
	clear: right;
	float: right;
	width: 50%;
	text-align: right;
}

.ja-job-details .meta .salary {
	clear: left;
	float: left;
}

.ja-job-details .meta .reference {
	float: right;
	text-align: right;
}

.ja-job-details .bullet-points {
}

.ja-job-details .bullet-points li {
}

.ja-job-details .description {
}

.ja-job-details .apply {
	margin: 2em 0 0.5em 0;
	text-align: center;
}

.ja-job-details .apply .back-link {
	font-size: 0.9em;
	margin-right: 1em;
}

.ja-job-details .apply .ja-button {
}

/* End job details */

/* Application form iframe (external app forms) */

.ja-apply-iframe iframe {
	width: 100%;
	height: 500px;
	border: none;
}

.ja-apply-iframe .apply {
	margin: 2em 0 0.5em 0;
	text-align: center;
}

.ja-apply-iframe .apply .back-link {
	font-size: 0.9em;
}

/* End application form iframe */

/* Application form */

.ja-job-apply .ja-success-text {
	
}

.ja-job-apply .ja-submit .back-link {
	font-size: 0.9em;
	margin-left: 1em;
}

/* End application form */

/* Powered by JobAdder */

.powered-by-jobadder {
	color: #bbb;
	font-size: 0.9em;
	text-align: center;
	margin: 2em 0 1em 0;
}

.powered-by-jobadder a {
	color: #bbb;
}

.powered-by-jobadder a:hover {
	color: #aaa;
}
@media(min-width:800px){
.ja-job-search {
    display: inline-block;
    width: 25%;
    float: left;
    margin-right: 32px;
    border-right: 1px solid #eee;
}
.ja-job-list-container {
    padding-left: 25%;
}
}
.ja-job-list .job .meta .classifications{
	width: 100%;
	-webkit-padding-start: 0px;
}
.ja-job-list .job .title{
	font-size: 24px !important;
}
.ja-form .ja-submit{
    margin: 0px !important;
}
.ja-button,
.ja-job-list .job .view-details {
    background-color: #00a777 !important;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: none;
    border: none;
    border-radius: 0px;
    line-height: 24px;
    background: none;
}
.ja-button:hover,
.ja-job-list .job .view-details:hover{
	background-color: #00416f !important;
	background: none;

}
select{
	background-color: #f9f9f9 !important;
}



/* End powered by JobAdder */
